export enum Right {
  PLATEAU_EDIT = 'PLATEAU_EDIT',
  FMI_EDIT = 'FMI_EDIT',
  FMI_PREPARE = 'FMI_PREPARE',
  FMI_TEAM = 'FMI_TEAM',
  FMI_SCORE = 'FMI_SCORE',
  FMI_READ = 'FMI_READ',
  ADMIN_SEASON = 'ADMIN_SEASON',
  ADMIN_CLUB = 'ADMIN_CLUB',
  ADMIN_PLAYER = 'ADMIN_PLAYER',
  ADMIN_EDUCATOR = 'ADMIN_EDUCATOR',
  ADMIN_CATEGORY = 'ADMIN_CATEGORY',
  ADMIN_COMPETITION = 'ADMIN_COMPETITION',
  ADMIN_DIVISION = 'ADMIN_DIVISION',
  ADMIN_GROUP = 'ADMIN_GROUP',
  ADMIN_DAY = 'ADMIN_DAY',
  ADMIN_PARTICIPANT = 'ADMIN_PARTICIPANT',
  ADMIN_TEAM = 'ADMIN_TEAM',
  ADMIN_PLATEAU = 'ADMIN_PLATEAU',
  ADMIN_FMI = 'ADMIN_FMI'
}
